@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background: #c9cbcc;
	color: #333333;
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#leftcontainer a,
.pagegalleryimage a img,
.subpage a img,
#toggleMenu		{ -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
#middle a,
#footer a		{ -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; -ms-transition: color 0.3s ease; transition: color 0.3s ease; }

#wrapper	{ margin: 0; padding: 0; overflow: hidden; }
.inner		{ width: 1070px; margin: 0 auto; }

#header		{ padding: 45px 0 25px 0; background: #005ab4 url("../images/header_bg.png") repeat-x top; }
#logo		{ display: inline-block; vertical-align: middle; width: 39%; margin-left: 1%; }
#logo img	{ border: none; }
#headerbottom	{ height: 22px; background: #005ab4 url("../images/header_bottom.png") repeat-x; }

#middle		{ margin-top: 13px; padding: 15px; border: 1px solid #ababab; background: #ffffff; min-height: 100px; overflow: hidden; }


/* DEFAULT STYLING */

a		{ color: #0d58b5; text-decoration: underline; }
a:hover,
a:focus		{ color: #073166; }

h1, h2, h3, h4, h5, h6 { color: #004890; font-weight: normal; }

h1		{ font-size: 26px; padding: 0; margin: 0 0 11px 0; }
h2		{ font-size: 23px; }
h3		{ font-size: 18px; }
h4		{ font-size: 16px; }
h5		{ color: #555555; font-size: 15px; }
h6		{ color: #555555; font-size: 15px; }

p, li, td, th	{ color: #333333; line-height: 20px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 100%; margin: 10px auto; color: #666666; background-color: #666666; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ margin: 0; color: #004890; font-style: italic; font-size: 18px; }


/* HORIZONTAL MENU */

#menuh			{ display: inline-block; vertical-align: middle; width: 60%; }
#menuh nav		{ display: block; text-align: right; }

#menuh nav a		{ display: block; padding: 4px 12px; color: #ffffff; font-size: 15px; text-decoration: none; text-transform: uppercase; }
#menuh nav a:hover	{ color: #cc0000; }
#menuh nav a.active,
#menuh nav a.active-child,
#menuh nav ul li:hover,
#menuh nav ul li:focus { border-radius: 4px; background: #ffffff; color: #cc0000; }

#menuh nav ul		{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#menuh nav ul li	{ position: relative; display: inline-block; margin: 0 1px; padding: 0; cursor: pointer; }


/* SLIDESHOW */

#slideshow		{ position: relative; margin-top: 13px; padding: 14px; border: 1px solid #ababab; background: #ffffff; z-index: 1; }
.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide a:hover,
.cycle-slide a:focus	{  }
.cycle-slide img	{ line-height: 0; border: none; }
#prev			{ position: absolute; left: 14px; top: 45%; width: 46px; height: 51px; background: url("../images/control.png") no-repeat left top; cursor: pointer; z-index: 20; }
#next			{ position: absolute; right: 14px; top: 45%; width: 46px; height: 51px; background: url("../images/control.png") no-repeat left bottom; cursor: pointer; z-index: 20; }


/* HOME PAGE COLUMNS */

#columns		{ margin-top: 13px; }
.column			{ display: inline-block; vertical-align: top; width: 32.3%; min-height: 380px; padding: 15px; box-sizing: border-box; border: 1px solid #ababab; background: #ffffff; }
.column h1,
.column h2,
.column h3,
.column h4,
.column h5,
.column h6		{ padding: 0; margin: 0; }
.column p,
.column li		{ font-size: 13px; color: #757575; }
.column a		{ font-size: 13px; }
#col2			{ margin: 0 1.5%; }


/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ color: #999999; font-size: 11px; margin: 0; padding: 0; }
#pagetree p a		{ color: #999999; font-size: 11px; text-decoration: none; }
#pagetree p a:hover	{ color: #666666; text-decoration: underline; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }


/* VERTICAL MENU */

#leftcontainer		{ position: absolute; left: 5px; top: 5px; width: 150px; margin: 0 10px 10px 0; background: #efefef; z-index: 30; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 7px 5px; border: 1px solid #ababab; color: #000000; text-decoration: none; }
#leftcontainer ul a.active,
#leftcontainer ul li a:hover	{ color: #cc0000; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 10px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 10px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* PAGE GALLERY */

.pagegallerycontent	{ margin-top: 20px; padding: 5px 10px; border: 1px solid #cfcfcf; background: #efefef; }
.pagegalleryheading	{ margin-bottom: 3px; padding: 3px; color: #333333; font-size: 15px; font-weight: bold; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 10.5%; overflow: hidden; margin: 0.3%; vertical-align: middle;}
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; height: auto; }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img,
.pagegalleryimage a:focus img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }


/* PRODUCT LIST */

#product		{ margin-top: 20px; }
.productitem		{ position: relative; margin: 5px 10px 20px 10px; background: #f5f5f5; border: 1px solid #cfcfcf; }
.producttitle		{ color: #004890; font-size: 18px; padding: 5px; }
.productsold		{ color: #990000; font-weight: bold; text-transform: uppercase; }
.productimage		{ float: left; margin: 5px 10px 5px 5px; height: 150px; text-align: center; }
.productimage a		{ display: inline-block; line-height: 150px; width: 100%; }
.productimage img	{ vertical-align: middle; }
.producttext		{ margin-right: 5px; height: 120px; overflow: auto; }
.productbottom		{ margin: 5px 5px 5px 0; text-align: right; }
.productprice		{ display: inline-block; margin-right: 10px; font-size: 14px; }
.productwas		{ margin-right: 10px; text-decoration: line-through; }

.productbtns		{ display: inline-block; }
.productbtns a		{ display: inline-block; color: #ffffff; text-decoration: none; margin-left: 5px; padding: 3px 7px; }
.productorder		{ background: #264d75; }
.productorder:hover,
.productorder:focus	{ background: #003366; }
.productenquire		{ background: #264d75; }
.productenquire:hover,
.productenquire:focus	{ background: #003366; }
.productview		{ background: #777777; }
.productview:hover,
.productview:focus	{ background: #666666; }

.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire	{ -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s; }

/* PRODUCT DISPLAY */

#productD_left		{ display: inline-block; width: 50%; vertical-align: top; }
#productD_right		{ display: inline-block; width: 47%; vertical-align: top; margin-left: 2%; border: 1px solid #ababab; background: #efefef; }

.productD_large		{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a	{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.productD_large img	{ max-width: 100%; height: auto; }

.productD_images	{ text-align: center; }
.productD_thumb		{ vertical-align: bottom; margin: 5px; background: #ffffff; line-height: 0; }
.productD_thumb,
.productD_thumb a	{ display: inline-block; width: 100px; height: 100px; line-height: 96px; overflow: hidden; }
.productD_thumb img	{ vertical-align: middle; }

.productD_status	{ margin-top: 20px; font-size: 13px; }
#available		{ color: #003366; }
#sold			{ color: #990000; }

#productD_price		{ display: inline-block; font-size: 15px; }
#productD_was		{ margin-right: 10px; text-decoration: line-through; }

#productD_links		{ display: inline-block; margin-right: 10px; }
#productD_links a	{ display: inline-block; color: #ffffff; text-decoration: none; padding: 4px 10px; }
#productD_order		{ background: #264d75; }
#productD_order:hover,
#productD_order:focus	{ background: #003366; }
#productD_enquire	{ background: #264d75; }
#productD_enquire:hover,
#productD_enquire:focus	{ background: #003366; }
#productD_pdfs		{ border-bottom: 1px solid #dddddd; }
.productD_pdf		{ display: inline-block; width: 50%; }
.productD_pdf img	{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }

.productD_text		{ padding-bottom: 10px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 13px; font-weight: normal; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; background: none; border: none; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #ffffff; border: none; color: #000000; text-align: left; }
#adminpage th		{ background: none; border: none; color: #000000; text-align: left; font-weight: normal; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover,
#adminpage table label:focus	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 32%; margin: 5px 10px 10px 2px; vertical-align: top; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages a:hover img,
.subpages a:focus img	{ opacity: 0.7; }
.subpageHead		{ display: block; margin-bottom: 3px; border-bottom: 2px solid #085098; color: #085098; }
.subpageImg		{ display: inline-block; vertical-align: top; width: 38%; }
.subpageText		{ display: inline-block; vertical-align: top; width: 60%; margin: 5px 0 0 2%; line-height: 16px; }
.subpageText a		{ color: #990000; font-size: 11px; }
.subpageText a:hover	{ color: #999999; }


/* ADMIN SUBPAGES */

#adminsubpages div		{ display: inline-block; width: 19%; margin: 4px 4px 10px 2px; text-align: center; vertical-align: top; }
#adminsubpages a		{ display: inline-block; max-width: 100%; }
#adminsubpages img		{ border: 0; margin-bottom: 5px; }
#adminsubpages span		{ display: inline-block; width: 100%; max-width: 100%; }
#adminsubpages a:hover img,
#adminsubpages a:focus img	{ opacity: 0.7; }
#adminsubpages .subpageHead	{ border: none; font-size: 15px; }
#adminsubpages .subpageImg	{ display: block; vertical-align: top; width: 100%; }
#adminsubpages .subpageText	{ display: none; }


/* CONTACT MESSAGE */

#contact		{ clear: both; width: auto; margin: 10px auto; color: #333333; font-size: 12px; text-align: center; }
#contact a		{ color: #cc0000; font-size: 12px; }
#contact a:hover	{ color: #990000; }


/* CONTACT */

#contactmap		{ float: right; width: 480px; }
#contactmap iframe	{ width: 100%; height: 450px; border: none; }
#contactform		{ margin-top: 25px; }
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 90%; text-align: center; border: 1px solid #ababab; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 550px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* FOOTER */

#footer		{ clear: both; padding: 30px 0 25px 0; font-size: 10px; font-weight: normal; text-align: center; }
#footer a	{ color: #333333; font-size: 10px; }
#footer a:hover,
#footer a:focus	{ color: #cc0000; }
#footer img	{ margin-left: 5px; vertical-align: top; }
#footerblue	{ margin-bottom: 10px; color: #003366; font-size: 13px; }


/* RESPONSIVE FOR TABLET - LANDSCAPE */
@media (max-width: 1100px) {
	.inner			{ width: auto; margin: 0; }

	#logo			{ width: 34%; margin-left: 1%; }

	#menuh			{ width: 65%; }
	#menuh nav a		{ padding: 4px 10px; }

	.column			{ min-height: 400px; }

	.form			{ width: 510px; }
}

@media (max-width: 860px) {
	.column			{ min-height: 560px; }
	.column td		{ display: block; }
}

/* RESPONSIVE FOR TABLET - PORTRAIT */
@media (max-width: 768px) {
	#menuh			{ width: 64%; margin-left: 1%; }
	#menuh nav ul li	{ margin: 0 1px 8px 1px; }

	.column			{ min-height: 650px; }

	.form			{ width: auto; }

	.subpages div		{ width: 48%; }

	#contactmap		{ float: none; width: auto; }
	#contactmap iframe	{ height: 250px; }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }

	#header			{ padding: 0; }
	#logo			{ display: block; width: auto; padding: 10px; }
	#headerbottom		{ display: none; }

	#middle table		{ width: auto !important; }

	/* Horizontal Menu */
	#toggleMenu		{ background: #333333 url("../images/icon_menu.png") 20px center no-repeat; height: 38px; line-height: 38px; color: #ffffff; font-size: 16px; font-weight: bold; text-transform: uppercase; text-align: left; padding: 0 15px 0 48px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #111111; }
	#menuh			{ display: block; width: 100%; margin: 0; }
	#menuh nav		{ padding: 10px 0; text-align: left; }
	#menuh nav a		{ padding: 6px 20px; }
	#menuh nav a.active,
	#menuh nav a.active-child,
	#menuh nav ul li:hover,
	#menuh nav ul li:focus	{ border-radius: 0; }
	#menuh nav ul		{ margin: 10px 0; padding: 0; }
	#menuh nav ul li	{ display: block; margin: 0; }
	
	/* Left Menu */
	#leftcontainer		{ display: none; }

	/* Slideshow */
	#prev,
	#next			{ display: none; }

	/* Home Page Columns */
	.column			{ display: block; width: 100%; min-height: 0; padding: 15px; box-sizing: border-box; }
	.column td		{ display: inline-block; }
	#col2			{ margin: 13px 0; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* Product List */
	.producttext		{ height: 100px; }
	.productprice		{ display: block; margin: 5px 0; }
	.productbtns		{ display: block; }

	/* Product Display */
	#productD_left		{ display: block; width: auto; margin-bottom: 30px; }
	#productD_right		{ display: block; width: auto; margin: 0 0 30px 0; }
	#productD_links		{ padding: 10px 0; }
	#productD_pdfs		{ padding: 10px 0; }
	.productD_pdf		{ display: inline-block; width: 50%; }
	.productD_text		{ padding: 0; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 47%; }
	#adminsubpages div	{ width: 22%; margin: 4px 8px 10px 2px; }

	/* Contact */
	#contactmap iframe	{ height: 150px; }
}

@media (max-width: 360px) {
	#middle			{ margin-top: 5px; }
	#hometable		{ margin: 0 !important; }
	#hometable td		{ display: block; }

	/* Slideshow */
	#slideshow		{ margin-top: 5px; padding: 5px; }

	/* Home Page Columns */
	#columns		{ margin-top: 5px; }
	#col2			{ margin: 5px 0; }

	/* Product List */
	.producttitle		{ text-align: center; }
	.productimage		{ float: none; margin: 5px 5px 10px 5px; }
	.producttext		{ display: none; }
	.productbottom		{ margin: 5px 5px 10px 5px; text-align: center; }
	.productprice		{ display: block; margin: 0 5px 5px 5px; text-align: center; }
	.productbtns		{ display: block; }

	/* Subpages */
	.subpages div		{ display: block; width: auto; margin: 5px 0 10px 0; }
	#adminsubpages div	{ width: 45%; margin: 4px 8px 10px 2px; }

	#footer			{ padding: 25px 0; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
